Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 20 Jun 2022 05:10:12 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:35 PM 
Jim Peters has joined. 
Jim Peters10:35 PM 
Hi, I need to update payment method please. I want to make sure that my wife does not run out of the cholesterol optimizer and I may have missed a shipment with identity theft and shutting off all of my payment methods 
10:35 PM 
Harry has joined. 
Harry10:36 PM 
Please allow me a moment to check this for you. 
Harry10:37 PM 
https://www.hflorder.com/cc/ 
You may update your auto-ship credit card information through the link. Allow up to 24 hours for the system to process it. 
Is there anything else I can help you with today? 
Jim Peters10:37 PM 
\thank you, no have a good day! 
Harry10:39 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:39 PM 
Harry has left. 
10:42 PM 
Jim Peters has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, answered customer's query related to how to update account details/credit card information and customer was happy with the resolution/details provided. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
5:05 AM 
cary has joined. 
cary5:05 AM 
I'm on a tight budget. Would i get the same blow flow benefits from 2 pills a day instead of 3? 
5:05 AM 
Harry has joined. 
Harry5:05 AM 
Yes, you can try doing that. 
cary5:06 AM 
How long does it usually take to see/feel results? 
Harry5:06 AM 
It depends upon how fast body responds to the supplement. 
As every individual body is different. 
Harry5:07 AM 
Is there anything else I can help you with today? 
cary5:07 AM 
no. thanks. 
Harry5:07 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
5:07 AM 
Harry has left. 
5:07 AM 
cary has left. 

Audit Feedback : Chat was handled really well and as per process guidelines and protocols, answered customer's query related to dosage and how quickly he can see the results by using the product. 

Thanks and Regards, 
Amit